RubyGems Navigation menu

Dépendances inversées pour blacklight_oembed Latest version of the following gems require blacklight_oembed

Total de téléchargements 16 475

Pour cette version 4 801

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: None

Liens: